Subject: Re: [80attendees] RE : CD jewel box from registration

From: Emmanuel Baccelli <[email-masked]>
Date: Mon, 4 Apr 2011 09:31:05 +0200

+1 for the nice surprise indeed!
Emmanuel

On Fri, Apr 1, 2011 at 10:10 PM, PETRESCU Alexandru <
[email-masked]> wrote:

>  a cd-shaped chocolate! delicious!
>
> Alex
>
> ------------------------------
> *De:* Randall Gellens
> *Date:* ven. 01/04/2011 21:33
> *À:* Jonathan Lennox; [email-masked]
> *Objet :* Re: [80attendees] CD jewel box from registration
>
> I realized at the airport that I'd accidently
> left mine in the hotel.  What was in it?  Sorry I
> didn't get to see it.
>
> At 8:14 AM -0400 4/1/11, Jonathan Lennox wrote:
>
> >  IETF 80 attendees who are planning to return to
> > countries with agricultural import laws -- or
> > whose luggage will be experiencing temperatures
> > in excess of 35°C or so -- may wish to open the
> > CD jewel box that was provided at registration.
> >
> >  --
> >  Jonathan Lennox
> >  [email-masked]
> >
> >
> >  _______________________________________________
> >  80attendees mailing list
> >  [email-masked]
> >  https://www.ietf.org/mailman/listinfo/80attendees
>
>
> --
> Randall Gellens
> Opinions are personal;    facts are suspect;    I speak for myself only
> -------------- Randomly selected tag: ---------------
> Never doubt that a small group of thoughtful, committed citizens can
> change the world.  Indeed, it's the only thing that ever has.
>                                                      --Margaret Meed
> _______________________________________________
> 80attendees mailing [email-masked]://www.ietf.org/mailman/listinfo/80attendees
>
>
> _______________________________________________
> 80attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/80attendees
>
>